.confirm-block{
  width: 100%;
  height: 100vh;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    display: -webkit-flex;
    display:         flex;
}
.contact-thanks-box.active{
  -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    display: -webkit-flex;
    display:         flex;
}
.contact-thanks,
.confirm-info{
  position: relative;
  padding: 20px;
  border-radius: 5px;
  z-index: 6;
  color: #555;
  margin-bottom: 15px;
  text-align: center;
}
.confirm-info-box{
  position: relative;
}
.contact-thanks-p{
  font-size: 26px;
  line-height: 1.6;
  letter-spacing: 2px;
  font-weight: bold;
  color: #FFF;
  display: block;
}
.contact-out,
.alert-out{
  width: 20px;
  height: 20px;
  max-width: 100%;
  display: block;
  position: absolute;
  border-radius: 50%;
  border: 1px solid #FFF;
  top: 4%;
  right: 4%;
  cursor: pointer;
}
.contact-out span,
.alert-out span{
  width: 15px;
  height: 1px;
  background-color: #FFF;
  display: block;
  margin: 0 auto;
  position: relative;
}
.alert-out{
  z-index: 6;
}
.contact-out span:nth-child(1),
.alert-out span:nth-child(1){
  top: 9px;
    left: 0.5px;
    transform: rotate(45deg);
}
.contact-out span:nth-child(2),
.alert-out span:nth-child(2){
    top: 8px;
    left: 0.5px;
    transform: rotate(-45deg);
}
.contact-thanks-mask,
.alert-mask{
  width: 100%;
  height: 100vh;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.3);
}

.confirm-status{
  text-align: center;
  padding-bottom: 20px;
}
.confirm-status-no{
  width: 90px;
  padding: 5px 5px;
  box-sizing: border-box;
  background-color: #fff;
  border: none;
  border-radius: 5px;
  outline: none;
  border: 1px solid #888;
  transition: all .5s ease;
  cursor: pointer;
}
.confirm-status-save{
  width: 90px;
  padding: 5px 5px;
  box-sizing: border-box;
  background-color: #fff;
  border: none;
  border-radius: 5px;
  outline: none;
  border: 1px solid #888;
  margin-right: 10px;
  transition: all .5s ease;
  cursor: pointer;
}
.confirm-box{
  width: 300px;
  height: 175px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 10px;
}
.confirm-status-no:hover,
.confirm-status-save:hover{
  background-color: #555;
  color: #FFF;
}